Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ arm ], all versions are unstable: [ 4.6-r1, 5.0-r1 ]
  • 5.0-r1
  • 5.0
    • DeprecatedEapi
      uses deprecated EAPI 6
    • ObsoleteUri
      obsolete fetch URI: https://github.com/pholser/${PN}/tarball/${P} on line 12, should be replaced by: https://github.com/pholser/${PN}/archive/${P}.tar.gz
  • 4.6-r1
    • PotentialStable
      slot(4.6), stabled arches: [ amd64, arm64, ppc64, x86 ], potential: [ ~arm ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.